Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions
tlp::CSVImportConfigurationQWizardPage Class Reference

`#include <CSVImportWizard.h>`

Collaboration diagram for tlp::CSVImportConfigurationQWizardPage:
[legend]

List of all members.

## Public Member Functions

- CSVImportConfigurationQWizardPage (QWidget *parent=NULL)
- void initializePage ()
- CSVImportParameters getImportParameters () const

## Constructor & Destructor Documentation

tlp::CSVImportConfigurationQWizardPage::CSVImportConfigurationQWizardPage | ( | QWidget * | parent = `NULL` | ) |

## Member Function Documentation

CSVImportParameters tlp::CSVImportConfigurationQWizardPage::getImportParameters | ( |  | ) | const`[inline]`

void tlp::CSVImportConfigurationQWizardPage::initializePage | ( |  | ) |

Tulip Software by LaBRI Visualization Team 2001 - 2012